启动Eclipse的时候弹出对话框:Required Java version:1.41......

来源:互联网 时间:1970-01-01

原来是因为我装上Oracle的原因,Oracle自动在系统环境增加了PATH参数;

修改如下:只要将PATH后面的参数前面加上这么一句话就行了:

C:/Program Files/Java/jdk1.5.0_08/bin;c:/oracle/ora92/bin;后面的别动!



相关阅读:
Top